# @tags

{% hint style="info" %}
@tags is a directive used in ChartSQL Studio. It does not have any effect on rendering or ChartSQL.js
{% endhint %}

## Quick Reference

```
-- @tags: sales, costs
```

## Valid Values

`List`

A comma separated list of tags that can be searched in the file browser to group related scripts together.

## Use Cases

Use `@tags` to group your SQL scripts together for easy searching. You can search by the tag name in the file browser search and all scripts which contain the tag will be shown.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chartsql.com/reference/directives/overlay-series-1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
